<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="globals.html#index_e"><span>e</span></a></li>
      <li><a href="globals_g.html#index_g"><span>g</span></a></li>
      <li><a href="globals_r.html#index_r"><span>r</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>EDMA3_ADDRESSING_MODE_FIFO_WRAP
: <a class="el" href="group___e_d_m_a___a_d_d_r_e_s_s_i_n_g___m_o_d_e___d_e_f_s.html#ga17ce8d11e65d19b64d6598722a0db2ac">edma_low_level.h</a>
</li>
<li>EDMA3_ADDRESSING_MODE_LINEAR
: <a class="el" href="group___e_d_m_a___a_d_d_r_e_s_s_i_n_g___m_o_d_e___d_e_f_s.html#gad4e746ba8124b05abe3c5dfcfc4bf1b6">edma_low_level.h</a>
</li>
<li>EDMA3_CHANNEL_TYPE_DMA
: <a class="el" href="edma__low__level_8h.html#a3ee8844973d72d07cf845eb13e08feeb">edma_low_level.h</a>
</li>
<li>EDMA3_CHANNEL_TYPE_QDMA
: <a class="el" href="edma__low__level_8h.html#a05a971c22b537dc6971831868415b0a1">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_128BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#ga7c8b033c460a7e6219d323376a35a606">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_16BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#gabda9e443f80875ea03a4fc4604fb87f4">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_256BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#gaee78888fcecbe62b01af679804066a68">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_32BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#ga57042aca35de5daf84d8da6cfbb3f68d">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_64BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#ga6287dd837f45cce20185a137249d81be">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_8BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#ga1bff5fecf44308f4e108caab9c3111a2">edma_low_level.h</a>
</li>
<li>EDMA3_SYNC_A
: <a class="el" href="group___e_d_m_a___t_r_a_n_s_f_e_r___t_y_p_e___d_e_f_s.html#gae26c69fc3f200288c073a18d3a5decb1">edma_low_level.h</a>
</li>
<li>EDMA3_SYNC_AB
: <a class="el" href="group___e_d_m_a___t_r_a_n_s_f_e_r___t_y_p_e___d_e_f_s.html#ga97a74e22023243255eb065ac12db5aed">edma_low_level.h</a>
</li>
<li>EDMA3ChainChannel()
: <a class="el" href="edma__low__level_8c.html#acf0b2d1fea831c1fce97df497e10d039">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#acf0b2d1fea831c1fce97df497e10d039">edma_low_level.h</a>
</li>
<li>EDMA3ChannelToParamMap()
: <a class="el" href="edma__low__level_8h.html#a792a59bef7f0761613c24ef116a6198d">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#a792a59bef7f0761613c24ef116a6198d">edma_low_level.c</a>
</li>
<li>EDMA3ClearErrorBits()
: <a class="el" href="edma__low__level_8c.html#adc19f0ea8ff710c3f840a76014c59e4e">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#adc19f0ea8ff710c3f840a76014c59e4e">edma_low_level.h</a>
</li>
<li>EDMA3ClrCCErr()
: <a class="el" href="edma__low__level_8c.html#a402439d047f2480c7d9ec4e1bee68042">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a402439d047f2480c7d9ec4e1bee68042">edma_low_level.h</a>
</li>
<li>EDMA3ClrEvt()
: <a class="el" href="edma__low__level_8c.html#a101e0bc0c39a89bcb553101c69f7ac54">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a101e0bc0c39a89bcb553101c69f7ac54">edma_low_level.h</a>
</li>
<li>EDMA3ClrIntr()
: <a class="el" href="edma__low__level_8c.html#abd005654c2daf72c73ded5594bfdefa0">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#abd005654c2daf72c73ded5594bfdefa0">edma_low_level.h</a>
</li>
<li>EDMA3ClrMissEvt()
: <a class="el" href="edma__low__level_8c.html#ad946e79c26344f6171afeb63a63d5ea3">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#ad946e79c26344f6171afeb63a63d5ea3">edma_low_level.h</a>
</li>
<li>EDMA3Deinit()
: <a class="el" href="edma__low__level_8c.html#a9a1db2a769f837b14ebf556b1fb8fbb6">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a9a1db2a769f837b14ebf556b1fb8fbb6">edma_low_level.h</a>
</li>
<li>EDMA3DisableChInShadowReg()
: <a class="el" href="edma__low__level_8c.html#a4e346569b374b58ded250cf53b838e93">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a4e346569b374b58ded250cf53b838e93">edma_low_level.h</a>
</li>
<li>EDMA3DisableDmaEvt()
: <a class="el" href="edma__low__level_8h.html#a1e7d8675c42a1b556ce81a975be0abe7">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#a1e7d8675c42a1b556ce81a975be0abe7">edma_low_level.c</a>
</li>
<li>EDMA3DisableEvtIntr()
: <a class="el" href="edma__low__level_8c.html#a213282be2c4140455d81ced10e810de2">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a213282be2c4140455d81ced10e810de2">edma_low_level.h</a>
</li>
<li>EDMA3DisableQdmaEvt()
: <a class="el" href="edma__low__level_8c.html#a6a9c6cb39698f76cb91e54eef3fe7213">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a6a9c6cb39698f76cb91e54eef3fe7213">edma_low_level.h</a>
</li>
<li>EDMA3DisableTransfer()
: <a class="el" href="edma__low__level_8c.html#a8c3ce0b87262ea398fb86cd6df1568bd">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a8c3ce0b87262ea398fb86cd6df1568bd">edma_low_level.h</a>
</li>
<li>EDMA3EnableChInShadowReg()
: <a class="el" href="edma__low__level_8c.html#a6d8aa2faa3c4202e176b5c9f71703eb1">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a6d8aa2faa3c4202e176b5c9f71703eb1">edma_low_level.h</a>
</li>
<li>EDMA3EnableDmaEvt()
: <a class="el" href="edma__low__level_8c.html#a129831175660a5f95789cf0cca50f85a">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a129831175660a5f95789cf0cca50f85a">edma_low_level.h</a>
</li>
<li>EDMA3EnableEvtIntr()
: <a class="el" href="edma__low__level_8c.html#a3c829647e3899cc0d6bbc16020f01700">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a3c829647e3899cc0d6bbc16020f01700">edma_low_level.h</a>
</li>
<li>EDMA3EnableQdmaEvt()
: <a class="el" href="edma__low__level_8c.html#a608d6bc779aba002f52acf778f6ad3a9">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a608d6bc779aba002f52acf778f6ad3a9">edma_low_level.h</a>
</li>
<li>EDMA3EnableTransfer()
: <a class="el" href="edma__low__level_8c.html#aa73400c4c07a1c2878f30651e3a7327d">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#aa73400c4c07a1c2878f30651e3a7327d">edma_low_level.h</a>
</li>
<li>EDMA3ErrIntrHighStatusGet()
: <a class="el" href="edma__low__level_8c.html#aa59f781ee1a3b6a6e6d48824b72b92bb">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#aa59f781ee1a3b6a6e6d48824b72b92bb">edma_low_level.h</a>
</li>
<li>EDMA3FreeChannel()
: <a class="el" href="edma__low__level_8c.html#a45d29542d393bd9e4534b9c56a8e4a9c">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a45d29542d393bd9e4534b9c56a8e4a9c">edma_low_level.h</a>
</li>
<li>EDMA3GetCCErrStatus()
: <a class="el" href="edma__low__level_8c.html#a141ed857ef68ddefd1090e18c398c7f5">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a141ed857ef68ddefd1090e18c398c7f5">edma_low_level.h</a>
</li>
<li>EDMA3GetErrIntrStatus()
: <a class="el" href="edma__low__level_8c.html#a29294680f838defea6fff50dd17030c8">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a29294680f838defea6fff50dd17030c8">edma_low_level.h</a>
</li>
<li>EDMA3GetIntrStatus()
: <a class="el" href="edma__low__level_8c.html#ac698341ad879431a6c58e398cdd33598">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#ac698341ad879431a6c58e398cdd33598">edma_low_level.h</a>
</li>
<li>EDMA3GetPaRAM()
: <a class="el" href="edma__low__level_8c.html#aef06a81130838670613f8c4f004def82">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#aef06a81130838670613f8c4f004def82">edma_low_level.h</a>
</li>
<li>EDMA3Init()
: <a class="el" href="edma__low__level_8c.html#ab66d13e4c007dcfa1cea90ea4230b37d">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#ab66d13e4c007dcfa1cea90ea4230b37d">edma_low_level.h</a>
</li>
<li>EDMA3IntrStatusHighGet()
: <a class="el" href="edma__low__level_8h.html#a71c380ecb4f173eb707d7f99665720bb">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#a71c380ecb4f173eb707d7f99665720bb">edma_low_level.c</a>
</li>
<li>EDMA3LinkChannel()
: <a class="el" href="edma__low__level_8c.html#a49626c04dade54b8794fb6e0f9994884">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a49626c04dade54b8794fb6e0f9994884">edma_low_level.h</a>
</li>
<li>EDMA3MapChToEvtQ()
: <a class="el" href="edma__low__level_8c.html#abaf563d6307782fccac6a3683307d8bd">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#abaf563d6307782fccac6a3683307d8bd">edma_low_level.h</a>
</li>
<li>EDMA3MapQdmaChToPaRAM()
: <a class="el" href="edma__low__level_8c.html#a629c20aff6c8b33b3288f4d3c5b522ca">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a629c20aff6c8b33b3288f4d3c5b522ca">edma_low_level.h</a>
</li>
<li>EDMA3PeripheralIdGet()
: <a class="el" href="edma__low__level_8c.html#a1a8fa677546cd9c2d60b47b1ea77d259">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a1a8fa677546cd9c2d60b47b1ea77d259">edma_low_level.h</a>
</li>
<li>EDMA3QdmaClrMissEvt()
: <a class="el" href="edma__low__level_8c.html#a9a513d7b74611a279ac44b9f48632ac5">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a9a513d7b74611a279ac44b9f48632ac5">edma_low_level.h</a>
</li>
<li>EDMA3QdmaGetErrIntrStatus()
: <a class="el" href="edma__low__level_8c.html#a8a54a693752df1194f935e9bf24fdfa9">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a8a54a693752df1194f935e9bf24fdfa9">edma_low_level.h</a>
</li>
<li>EDMA3QdmaGetPaRAM()
: <a class="el" href="edma__low__level_8c.html#a1b70287bd650a9b60eaeb2dc3b89f132">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a1b70287bd650a9b60eaeb2dc3b89f132">edma_low_level.h</a>
</li>
<li>EDMA3QdmaGetPaRAMEntry()
: <a class="el" href="edma__low__level_8c.html#a779a272d124ef8941b77e6f045354a03">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a779a272d124ef8941b77e6f045354a03">edma_low_level.h</a>
</li>
<li>EDMA3QdmaSetPaRAM()
: <a class="el" href="edma__low__level_8c.html#a7d095fec286d29e3397d950fa5d2b61a">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a7d095fec286d29e3397d950fa5d2b61a">edma_low_level.h</a>
</li>
<li>EDMA3QdmaSetPaRAMEntry()
: <a class="el" href="edma__low__level_8c.html#ab546403fd08a8aec1e68d7dd7dd4604c">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#ab546403fd08a8aec1e68d7dd7dd4604c">edma_low_level.h</a>
</li>
<li>EDMA3RequestChannel()
: <a class="el" href="edma__low__level_8c.html#ae09fa85959ac79d28f45df89d66d99b3">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#ae09fa85959ac79d28f45df89d66d99b3">edma_low_level.h</a>
</li>
<li>EDMA3SetEvt()
: <a class="el" href="edma__low__level_8c.html#a0b3ccd5010ded7a4c3e5e6fa3bdb8cb9">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a0b3ccd5010ded7a4c3e5e6fa3bdb8cb9">edma_low_level.h</a>
</li>
<li>EDMA3SetPaRAM()
: <a class="el" href="edma__low__level_8c.html#a9d748b5088388c3f3885e06e6aa1bb6a">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a9d748b5088388c3f3885e06e6aa1bb6a">edma_low_level.h</a>
</li>
<li>EDMA3SetQdmaTrigWord()
: <a class="el" href="edma__low__level_8c.html#ac4022e5226a1d3237df4c9b64a191a09">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#ac4022e5226a1d3237df4c9b64a191a09">edma_low_level.h</a>
</li>
<li>EDMA3UnmapChToEvtQ()
: <a class="el" href="edma__low__level_8c.html#a18c9a3f603302ee0dacdacb35eb51852">edma_low_level.c</a>
, <a class="el" href="edma__low__level_8h.html#a18c9a3f603302ee0dacdacb35eb51852">edma_low_level.h</a>
</li>
<li>EDMA_chainChannels()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gada4a1ab64f91b3e9ab4d490def680f5c">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gada4a1ab64f91b3e9ab4d490def680f5c">edma.h</a>
</li>
<li>EDMA_channelConfig_t
: <a class="el" href="edma_8h.html#aab220f60f64124c34592186c7d0fd8c3">edma.h</a>
</li>
<li>EDMA_close()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa6e788d83a33526df185e9ecfb45e7d0">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa6e788d83a33526df185e9ecfb45e7d0">edma.h</a>
</li>
<li>EDMA_Config_t
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga1b1812a3dd5846c361f99a6c835a6bc2">edma.c</a>
</li>
<li>EDMA_configChannel()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6ad6811ea84891bdb4dcedfed802a797">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6ad6811ea84891bdb4dcedfed802a797">edma.h</a>
</li>
<li>EDMA_configErrorMonitoring()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga290746848f5abf83da2ce2152c3aa3b7">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga290746848f5abf83da2ce2152c3aa3b7">edma.h</a>
</li>
<li>EDMA_configParamSet()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa345f49a62dcd6a3ee306259ffd429d6">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa345f49a62dcd6a3ee306259ffd429d6">edma.h</a>
</li>
<li>EDMA_configPerformance()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac69490d78dc56db5115ce2d5d8eb73ae">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac69490d78dc56db5115ce2d5d8eb73ae">edma.h</a>
</li>
<li>EDMA_configQueuePriority()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga420f425eed520c537886db9016cd9ba8">edma.c</a>
</li>
<li>EDMA_configQueueThreshold()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4187b2f9eaa83e7b0c807f37c4e0056e">edma.c</a>
</li>
<li>EDMA_configTransferControllerError()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga89b31869d9abc2d32ee186dace0d5e59">edma.c</a>
</li>
<li>EDMA_disableChannel()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4b18391870aee6b535529789c041297a">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4b18391870aee6b535529789c041297a">edma.h</a>
</li>
<li>EDMA_E_INUSE
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga225704bbf212c81ae280ad4ec052cd46">edma.h</a>
</li>
<li>EDMA_E_INVALID__CONFIG_POINTER_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga985de671cbf8273d1a37f72572b2a1f7">edma.h</a>
</li>
<li>EDMA_E_INVALID__DMA_CHANNEL_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga7c58cae5a7d563517faee9fbe79a8b05">edma.h</a>
</li>
<li>EDMA_E_INVALID__DMA_CHANNEL_TYPE
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga6509431c12aec5ddb37dd699a7fa541d">edma.h</a>
</li>
<li>EDMA_E_INVALID__EVENT_QUEUE_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga128fba8450789598341d4ba5c498bf0d">edma.h</a>
</li>
<li>EDMA_E_INVALID__EVENT_QUEUE_THRESHOLD
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga9e4630cf2da00d74d1524e90b2e79cbf">edma.h</a>
</li>
<li>EDMA_E_INVALID__HANDLE_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga81427540da54ed9f9b56bfcb044b30b9">edma.h</a>
</li>
<li>EDMA_E_INVALID__INSTANCE_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga9a3f6333dd45aac1cc4f8ec435e236e5">edma.h</a>
</li>
<li>EDMA_E_INVALID__INSTANCEINFO_POINTER_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gaab5ad2cbffce807b699dd7093b0187de">edma.h</a>
</li>
<li>EDMA_E_INVALID__PARAM_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga89d2f31b6fbf50ed1b8802d7cf248b06">edma.h</a>
</li>
<li>EDMA_E_INVALID__PARAM_ID_NOT_SAME_AS_CHANNEL_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gab5669e4b1c6198aeab8a27fa56e95a54">edma.h</a>
</li>
<li>EDMA_E_INVALID__QDMA_CHANNEL_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gac44223cf9894ff14bed5d442e44513a0">edma.h</a>
</li>
<li>EDMA_E_INVALID__QDMA_TRIGGER_WORD
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga4f616084491cb2c2186dd6466e32343b">edma.h</a>
</li>
<li>EDMA_E_INVALID__QUEUE_PRIORITY
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga3e48d62b0b6205c0f32acb71f5db3576">edma.h</a>
</li>
<li>EDMA_E_INVALID__STATUS_POINTER_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gae655fe5edee5238b477a5ba2cd001f10">edma.h</a>
</li>
<li>EDMA_E_INVALID__TRANSFER_COMPLETION_CODE
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gab354653f8b3ca3a46aba4437074a4acb">edma.h</a>
</li>
<li>EDMA_E_INVALID__TRANSFER_CONTROLLER_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gabce5efccae641c7c3c7f014cd7ad95a1">edma.h</a>
</li>
<li>EDMA_E_INVALID__TRANSFER_CONTROLLER_READ_RATE
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga4041dfeb25da17fcd57d51fe546a9ca7">edma.h</a>
</li>
<li>EDMA_E_INVALID__TRANSFER_TYPE
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga61fb03320a92f8176a67d9977a5d0bbf">edma.h</a>
</li>
<li>EDMA_E_INVALID__TRNSFR_COMPLETION_PARAMS
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga1257a7071f7d691df8bbef3f750159ff">edma.h</a>
</li>
<li>EDMA_E_NOTIMPL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gac43a253a8a5e42a3713f2b34fb5afb97">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_CREATE_ERROR_ISR_RETURNED_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gaaea4088c72c0b3df446894a1ff29c5a5">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_CREATE_TRANSFER_COMPLETION_ISR_RETURNED_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga5876d3253693de877dbae235c6112ed2">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_CREATE_TRANSFER_CONTROLLER_ERROR_ISRS_RETURNED_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gab63cf96bb84f81ed7291735bf1b7290b">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_DELETE_ERROR_ISR_ERROR
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga45f4b87b4c1aae1c5a3869b90748c3d1">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_DELETE_TRANSFER_COMPLETION_ISR_ERROR
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga1e1612bf8ad5899e5c35b554ff4e6c53">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_DELETE_TRANSFER_CONTROLLER_ERROR_ISRS_ERROR
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gaf7078e7c1b67c7b4b75fddbbe3b582f2">edma.h</a>
</li>
<li>EDMA_E_UNEXPECTED__ATTEMPT_TO_TEST_COMPLETION
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga9d7684d6417fd6b8b12c3d1246ad1c77">edma.h</a>
</li>
<li>EDMA_E_UNEXPECTED__DMA_EVENT_MISS_DETECTED
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gabc6edd22c04e815a6bcbde1a6063e413">edma.h</a>
</li>
<li>EDMA_E_UNEXPECTED__EDMA_INSTANCE_REOPEN
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gad24b910d4a0a2ecc6053c13156d40a44">edma.h</a>
</li>
<li>EDMA_E_UNEXPECTED__QDMA_EVENT_MISS_DETECTED
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gae154eaa7742103854aa852d2d6e1ce3d">edma.h</a>
</li>
<li>EDMA_enableChannel()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga84f1c1626ce576de943316b9b5260c7c">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga84f1c1626ce576de943316b9b5260c7c">edma.h</a>
</li>
<li>EDMA_error_isr()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad27398050d4d01ea4b615118ce433b47">edma.c</a>
</li>
<li>EDMA_errorCallbackFxn_t
: <a class="el" href="edma_8h.html#a82d2f0d8a8139c5aad44a81741f7c8da">edma.h</a>
</li>
<li>EDMA_errorConfig_t
: <a class="el" href="edma_8h.html#a8022090ecb8a9f6a031fc3f8da26ccfb">edma.h</a>
</li>
<li>EDMA_errorInfo_t
: <a class="el" href="edma_8h.html#a21234d1f408a28059a9b9e72a1fa307b">edma.h</a>
</li>
<li>EDMA_EVENT_QUEUE_THRESHOLD_MAX
: <a class="el" href="group___e_d_m_a___e_v_e_n_t___q_u_e_u_e___t_h_r_e_s_h_o_l_d.html#ga05d64a9c48459717b84936a6376e71e3">edma.h</a>
</li>
<li>EDMA_EVENT_QUEUE_THRESHOLD_QUEUE_EVER_FULL
: <a class="el" href="group___e_d_m_a___e_v_e_n_t___q_u_e_u_e___t_h_r_e_s_h_o_l_d.html#ga3d2293a9f090940d784b4c1f6d3ccd05">edma.h</a>
</li>
<li>EDMA_EVENT_QUEUE_THRESHOLD_QUEUE_EVER_USED
: <a class="el" href="group___e_d_m_a___e_v_e_n_t___q_u_e_u_e___t_h_r_e_s_h_o_l_d.html#ga02f885d412f766ca42ce0b6dd3ca9520">edma.h</a>
</li>
<li>EDMA_EVENT_QUEUE_THRESHOLDING_DISABLED
: <a class="el" href="group___e_d_m_a___e_v_e_n_t___q_u_e_u_e___t_h_r_e_s_h_o_l_d.html#ga7338955fda84b0c9087732a73843882e">edma.h</a>
</li>
<li>EDMA_getNumInstances()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadbcbfc548e887d9cf74dcdbea9252451">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadbcbfc548e887d9cf74dcdbea9252451">edma.h</a>
</li>
<li>EDMA_getStatusInfo()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8ab313310a10a543de83f788ccfaf048">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8ab313310a10a543de83f788ccfaf048">edma.c</a>
</li>
<li>EDMA_Handle
: <a class="el" href="edma_8h.html#aed925f0e27ce17d32c26b78191644dc2">edma.h</a>
</li>
<li>EDMA_hwAttrs_t
: <a class="el" href="edma__xwr1xxx_8h.html#aee50c1279ebc9439a343c86912ea4f6d">edma_xwr1xxx.h</a>
</li>
<li>EDMA_init()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab171c615a7dd30232b6de5133c3907b3">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab171c615a7dd30232b6de5133c3907b3">edma.h</a>
</li>
<li>EDMA_instanceInfo_t
: <a class="el" href="edma_8h.html#affdc4ff70b8bff021b502eb27c4fb8f9">edma.h</a>
</li>
<li>EDMA_isTransferComplete()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga13e7d75c91fb93b711c554ab02f06d19">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga13e7d75c91fb93b711c554ab02f06d19">edma.h</a>
</li>
<li>EDMA_linkParamSets()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga050430f34aa0913c3e376e08b63a9961">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga050430f34aa0913c3e376e08b63a9961">edma.h</a>
</li>
<li>EDMA_MAX_NUM_EVENT_QUEUES
: <a class="el" href="edma_8h.html#a172b5f12f043ae7189be5085dfc7899f">edma.h</a>
</li>
<li>EDMA_MAX_NUM_TRANSFER_CONTROLLERS
: <a class="el" href="edma_8h.html#a49398eeb249738a53fb35bfe01566687">edma.h</a>
</li>
<li>EDMA_NO_ERROR
: <a class="el" href="edma_8h.html#a1de2560c36a5f0d313657275d7797f69">edma.h</a>
</li>
<li>EDMA_NULL_LINK_ADDRESS
: <a class="el" href="edma_8h.html#aa6373ecf83c17ca641bd72c9d00ccd46">edma.h</a>
</li>
<li>EDMA_NUM_DMA_CHANNELS
: <a class="el" href="edma_8h.html#aacbd94fe765c78b97d65f10dc58b816f">edma.h</a>
</li>
<li>EDMA_NUM_QDMA_CHANNELS
: <a class="el" href="edma_8h.html#ae08dc17408c4f087b2d3290ccb009aad">edma.h</a>
</li>
<li>EDMA_NUM_QUEUE_ENTRIES
: <a class="el" href="edma_8h.html#a61584652c54d69481cd89b1592494b57">edma.h</a>
</li>
<li>EDMA_NUM_TCC
: <a class="el" href="edma_8h.html#ab0cebf08074b7d7dcbfa4105ee6e6a45">edma.h</a>
</li>
<li>EDMA_object
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga615c891a86b641682ed5f9df93d23f52">edma.c</a>
</li>
<li>EDMA_Object_t
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga82d3d13300414d5d9d1311bf4e7c9aab">edma.c</a>
</li>
<li>EDMA_open()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac7a98ab220cf5cbf86c05c79a7d4fc7d">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac7a98ab220cf5cbf86c05c79a7d4fc7d">edma.h</a>
</li>
<li>EDMA_paramConfig_t
: <a class="el" href="edma_8h.html#acca37113e5272608d44f144750fa1f5c">edma.h</a>
</li>
<li>EDMA_paramSetConfig_assist()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga69aa5ae6633226f7997f53c3e5e4c876">edma.c</a>
</li>
<li>EDMA_paramSetConfig_t
: <a class="el" href="edma_8h.html#ad3c0c150c35626a498ae75c6eb6e7611">edma.h</a>
</li>
<li>EDMA_performanceConfig_t
: <a class="el" href="edma_8h.html#a11d4bb03c842caa27be9c707c4afb35e">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_ACNT_BCNT
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gade3461a457790abcf0a4035336cef9c5">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_CCNT
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gaee19a319cc9d732e66ce734cec56cb59">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_DEFAULT
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gaa6030632fddb8e7eb31341090d6682e5">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_DST
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#ga7ad579eacf28188407935619e82e1121">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_LINK_BCNTRLD
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gaaaa60c68ef8fed3720b831b36dcbd171">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_OPT
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gaaa2efed6caa11e2339f3c99fbd601a69">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_SRC
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#ga143ed5ac4f488b48e9a2ed08227cc5b5">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_SRC_DST_BIDX
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gad3a67ec0de46964bacfd38ad4b60b2d8">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_SRC_DST_CIDX
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#ga39aa314bf4e9c85ab6c7183b5927eec5">edma.h</a>
</li>
<li>EDMA_qdmaObject_t
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gac2a3176b73b801150e8ad995342dfb07">edma.c</a>
</li>
<li>EDMA_queueEntryInfo_t
: <a class="el" href="edma_8h.html#a368dab2fdf1000f97b5d393ec521345a">edma.h</a>
</li>
<li>EDMA_queueStatusInfo_t
: <a class="el" href="edma_8h.html#ad66b59e7430787945727bc0ea9339e82">edma.h</a>
</li>
<li>EDMA_READ_RATE_AS_FAST_AS_POSSIBLE
: <a class="el" href="group___e_d_m_a___r_e_a_d___r_a_t_e___d_e_f_i_n_e_s.html#gafa79dc4cab1a933bf4fd5a5e54bfa12a">edma.h</a>
</li>
<li>EDMA_READ_RATE_EVERY_16_CYCLES
: <a class="el" href="group___e_d_m_a___r_e_a_d___r_a_t_e___d_e_f_i_n_e_s.html#ga29e209a2c3727cc70387add38e22baed">edma.h</a>
</li>
<li>EDMA_READ_RATE_EVERY_32_CYCLES
: <a class="el" href="group___e_d_m_a___r_e_a_d___r_a_t_e___d_e_f_i_n_e_s.html#ga3d759759703508a13196463280e58df7">edma.h</a>
</li>
<li>EDMA_READ_RATE_EVERY_4_CYCLES
: <a class="el" href="group___e_d_m_a___r_e_a_d___r_a_t_e___d_e_f_i_n_e_s.html#ga22e3a8f7a8e48c244b2ea036721c07f1">edma.h</a>
</li>
<li>EDMA_READ_RATE_EVERY_8_CYCLES
: <a class="el" href="group___e_d_m_a___r_e_a_d___r_a_t_e___d_e_f_i_n_e_s.html#ga5df42f1580af21767975f5dc1a87ab55">edma.h</a>
</li>
<li>EDMA_setDestinationAddress()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab4dff7b757b9c27877efa1656aa56e3a">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab4dff7b757b9c27877efa1656aa56e3a">edma.c</a>
</li>
<li>EDMA_setSourceAddress()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga673d36350d9e37f080d2db5198b98c76">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga673d36350d9e37f080d2db5198b98c76">edma.c</a>
</li>
<li>EDMA_startDmaTransfer()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9dba4c1d08dc6d1c7bd3e9b27aa9fa8b">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9dba4c1d08dc6d1c7bd3e9b27aa9fa8b">edma.h</a>
</li>
<li>EDMA_startFinalQdmaTransfer()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6726fe8670f6c29d9dbc4a8bda425614">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6726fe8670f6c29d9dbc4a8bda425614">edma.c</a>
</li>
<li>EDMA_startQdmaTransfer()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d4ee0bd39227ee30efd1fb03ca9d060">edma.h</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d4ee0bd39227ee30efd1fb03ca9d060">edma.c</a>
</li>
<li>EDMA_startTransfer()
: <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga363b8c42ca22f99f03e1c1aa079c3426">edma.c</a>
, <a class="el" href="group___e_d_m_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga363b8c42ca22f99f03e1c1aa079c3426">edma.h</a>
</li>
<li>EDMA_startTransfer_assist()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga118b775511a2bc3b76400486c3ab8461">edma.c</a>
</li>
<li>EDMA_statusInfo_t
: <a class="el" href="edma_8h.html#a8c447c35c67520178b3de2a50e28330b">edma.h</a>
</li>
<li>EDMA_transferComplete_isr()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga00699ae983118508b9d9ff7cdc0e8e5c">edma.c</a>
</li>
<li>EDMA_transferCompletionCallbackFxn_t
: <a class="el" href="edma_8h.html#a919c730714abbf40d685918773ba9856">edma.h</a>
</li>
<li>EDMA_transferController_error_isr()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga674bee9f0e5720609084f702bbed3d08">edma.c</a>
</li>
<li>EDMA_transferControllerBusErrorInfo_t
: <a class="el" href="edma_8h.html#a6fe87b48b3657aa00a331f9e3850a382">edma.h</a>
</li>
<li>EDMA_transferControllerErrorConfig_t
: <a class="el" href="edma_8h.html#aaf49089c78452893601e8f338c11bbda">edma.h</a>
</li>
<li>EDMA_transferControllerErrorInfo_t
: <a class="el" href="edma_8h.html#ad5835fa6cc2395d6f67e665a5d4e6e3d">edma.h</a>
</li>
<li>EDMA_transferControllerErrorIsrArgInfo_t
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gae60128973950566fdd091dcdce1af339">edma.c</a>
</li>
<li>EDMA_update_queue_entries()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf3acfb9eb2606c3fac45eda076ba6517">edma.c</a>
</li>
<li>EDMA_validate_channel_config()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4c475d61eeec1e03398dbb5442802684">edma.c</a>
</li>
<li>EDMA_validate_channelIdchannelType()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa74329b5f8c580b49b0c482d6626d2db">edma.c</a>
</li>
<li>EDMA_validate_param_config()
: <a class="el" href="group___e_d_m_a___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa6937d70ac7a0b75f32ab88151180f9e">edma.c</a>
</li>
<li>EDMAsetRegion()
: <a class="el" href="edma__low__level_8h.html#a9e54ca8515c51741de7e835f5b7222e4">edma_low_level.h</a>
, <a class="el" href="edma__low__level_8c.html#a9e54ca8515c51741de7e835f5b7222e4">edma_low_level.c</a>
</li>
<li>edmaTransferControllerErrorCallbackFxn_t
: <a class="el" href="edma_8h.html#a11db07f189357137eac4d7156cdc4a01">edma.h</a>
</li>
<li>EDMAVersionGet()
: <a class="el" href="edma__low__level_8h.html#ac435f733dd0f0f2f356bedd95e9fb4c1">edma_low_level.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
